#plastyczna_text {
	font-family: "Trebuchet MS";
	font-size: 12px;
}
.wazne {
	font-size:larger;
	color: red;
	font-weight: bold;
}
.wazne_italic {	
	font-size:larger;
	color:blue;
	font-style:italic;
	font-weight:bold;
}
/*--------------------*/
#plastyka_news {
	position: absolute;
	margin-left: 200px;
	float: left;
}
	
#plastyka_news ul {
	list-style: none;
	color: maroon;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border: none;
	font-size: 11px;
}
#plastyka_news li {
	list-style: url(../plastyczna/grafika/plastyka.jpg);
	margin: 0px;
	padding: 10px 0 0 5px;}
		    
#plastyka_news li a {display: block;
		     padding: 5px 1px 0px 1px;
		     font-weight : normal;
			  font-size: 11px;
			  color:maroon;
}
#plastyka_news a:hover, #plastyka_news a:active {
	background: #77ff78;
	color: black;
}
#rok {
	background-color: #006400;
	width: 500px;
	margin-left: -40px;
	margin-top: 10px;
	color: lime;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.tytul-inwersja {
	background-color:lime ;
	color: #c81c0f;
	font-size:1.5em;
	font-weight: bold;
	padding: 3px 0 3px 10px;
	border: 2px outset green;
}

#plastyka_foto {
	margin-top: -30px;
}
.plastyka_logo {
	width: 100px;
	height: 102px;
	float: left;
	padding-left: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	padding-top: 10px;
}